# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-08-09 23:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0003_auto_20190809_1635'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='show_project_details',
            field=models.BooleanField(default=False, verbose_name='Show project details link', help_text='Show "view more" link to project details page from video popups.'),
        ),
    ]
